전화번호
번호 조회
이 계정이 보유한 번호 하나의 설정을 반환합니다. 다른 계정의 번호는 없는 번호와 똑같이 404 를 반환합니다.
Authorization
BearerAuth AuthorizationBearer <token>
API Key를 Bearer 토큰으로 전달
In: header
Path Parameters
accountId*string
계정 ID
number*string
조회할 전화번호
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/accounts/AC1a2b3c4d/numbers/1001"{
"number": "07012340001",
"source": "pool",
"webhookUrl": "https://my-app.com/voice",
"webhookMethod": "POST",
"voiceFallbackUrl": "https://backup.my-app.com/voice",
"voiceFallbackMethod": "POST",
"callContextUrl": "https://api.example.com/integrations/clawops/call-context",
"routingType": "webhook",
"sipEndpointId": null,
"sipCredentialId": null,
"forwardTo": null,
"forwardTargets": [],
"callFlowId": null,
"agentId": null,
"webhookHeaders": {
"X-Webhook-Token": "tenant-secret-abc123"
},
"statusCallback": "https://my-app.com/call-status",
"statusCallbackEvents": "initiated ringing answered completed transfer",
"numberType": "did",
"dictionaryId": null,
"friendlyName": "고객센터 대표",
"rejectCallerIdRestricted": false,
"recordingEnabled": true,
"presentationNumberId": null,
"ringback": {
"signatureAudioId": null,
"audioId": "cmh8ra0x10000abcd1234efgh",
"minSeconds": 5
},
"createdAt": "2019-08-24T14:15:22Z"
}{
"error": "string",
"code": "recipient_blocked",
"ip": "52.79.213.41",
"processedAt": "2026-10-21T04:10:34.303Z",
"blockers": [
{
"number": "07012340002",
"code": "number_not_carrier_issued",
"message": "이용증명원은 한국AI통신이 개통한 070·대표번호만 발급됩니다."
}
],
"numbers": [
"07012345678"
]
}{
"error": "string",
"code": "recipient_blocked",
"ip": "52.79.213.41",
"processedAt": "2026-10-21T04:10:34.303Z",
"blockers": [
{
"number": "07012340002",
"code": "number_not_carrier_issued",
"message": "이용증명원은 한국AI통신이 개통한 070·대표번호만 발급됩니다."
}
],
"numbers": [
"07012345678"
]
}